package com.persagy.dmp.rwd.parser.service.impl;

/**
 * 整数信息点 处理器
 * @author Charlie Yu
 * @date 2021-07-12
 */
public class IntegerInfoParser extends NumberInfoParser<Integer> {

    @Override
    protected Class<Integer> getClassType() {
        return Integer.class;
    }
}